## svx-dashboard 1.0.0

=== debian/changelog ===
svx-dashboard (1.0.0-1) unstable; urgency=medium

  * Initial release. Includes svx-sse streamer, history rotation,
    SVXLink event hooks, Apache/Nginx snippets, tmpfiles.d,
    systemd units and elb-daemon backend. Closes: #1114026

 -- Karel Kadlec <xkk@post.cz>  Wed, 26 Nov 2025 14:00:00 +0100
