=== debian/control ===
Source: svx-dashboard
Section: hamradio
Priority: optional
Maintainer: Karel Kadlec <xkk@post.cz>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3
Standards-Version: 4.6.2
Homepage: https://github.com/karelxkk/svx-dashboard
Vcs-Git: https://github.com/karelxkk/svx-dashboard.git
Vcs-Browser: https://github.com/karelxkk/svx-dashboard

Package: svx-dashboard
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3, svxlink-server, svxreflector, tcllib, tcl
Recommends: apache2 | nginx
Description: SvxLink dashboard with SSE streamer
 Simple dashboard for SvxLink and M17. Provides SSE event streamer, history
 rotation daemon, ELB backend, SVXLink event scripts, web files, tmpfiles
 and optional Apache/Nginx integration.
