=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all reproducible=+all

%:
	dh $@

override_dh_auto_build:
	:

override_dh_python3:
	dh_python3 -p svx-dashboard usr/lib/svx-dashboard

override_dh_missing:
	dh_missing --fail-missing
