=== debian/watch ===
version=4

opts=filenamemangle=s%.*/upstream/([0-9.]+)\.tar\.gz%svx-dashboard-$1.tar.gz% \
 https://github.com/karelxkk/svx-dashboard/tags .*/archive/refs/tags/upstream/([0-9.]+)\.tar\.gz
